#include "alarmdialog.h"
#include "ui_alarmdialog.h"

alarmdialog::alarmdialog(QWidget *parent)
    : QWidget(parent)
    , ui(new Ui::alarmdialog)
{
    ui->setupUi(this);
}

alarmdialog::~alarmdialog()
{
    delete ui;
}
